@charset "utf-8";
/* vampirewithaids-raleway-main.css */

.quote {
	margin: 0;
	background: #dddddd;
	padding: 1em;
	border-radius: 1em;
	font-size: 12pt;
	line-height: 1.2em;
	text-align: justify;
}
.quote figcaption,
.quote blockquote {
	margin: 1em;
}
.quote bigger {
	font-size: 20px;
	font-weight: bold;
}

